Application: gvSIG desktop - gvSIG bugs #4224
Poner sincronizacion shapefile a nivel de driver
06/09/2016 11:16 AM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Y comprobar si ralentiza mucho.

History

#1 - 08/04/2016 06:29 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/10/2017 09:40 PM - Joaquin del Cerro Murciano
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))
- Status changed from New to Invalid

hasta donde lo he podido ver parece que ya esta puesta la sincronizacion.
